* {
	padding: 0;
	margin: 0;
}
body {
	font-family: Helvetica, Arial, sans-serif;
}
main {
	display: flex;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
section.pads {
	flex: 0 1 0;
	position: relative;
	transition: flex .5s;
	overflow: auto;
	background-color: #000;
	color: #FFF;
	padding: 20px;
	box-sizing: border-box;
}
section.pads.open {
	flex: 1 1 0;
}
div.pad {
	margin: 2em 0;
}
div.pad div.header {
	display: flex;
	align-items: center;
	margin-bottom: .5em;
}
div.pad div.header svg {
	flex-shrink: 0;
}

h1.category-title {
	text-transform: capitalize;
	font-size: 2em;
}
h2 a {
	color: #FFF;
}
input[name='token'] {
	position: absolute;
	top:20px;
	left: 20px;
}
section.visualization {
	flex: 1 1 0;
}
section.visualization svg {
	width: 100%;
	height: 100%;
}
text {
	font-family: Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	font-size: 10px;
	fill: #666;
	pointer-events: none;
}
line.axis,
circle.ring {
	fill: none;
	stroke: #CCC;
	pointer-events: none;
}
line.axis-interaction {
	stroke-width: 10;
	stroke: transparent;
}
line.axis-interaction:hover {
	stroke-width: 30;
	stroke: rgba(0,0,0,.1);
	stroke-linecap: round;
}